Reply – Can't install Lasso 9.3.1 on El Capitan 10.11.4
Your Name
Subject
Message
or Cancel
In Reply To
Can't install Lasso 9.3.1 on El Capitan 10.11.4
— by chrismarriott chrismarriott
Hi all,

I am unable to get Lasso installed on OS X 10.11.4

Latest Oracle Java JRE is installed.

Apple's Java 6 is installed.

Running the Lasso 9.3.1 installer reports success, but launching Lux doesn't work.  There is no lassoserver process running.  I have tried uninstalling and reinstalling to no avail.

Any ideas?